Skip to content
Configuraciones de emacs para la distribucion aztli. Compatible solo con version 24 de emacs.
Emacs Lisp
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
popwin-el @ bd130a6
.gitignore
.gitmodules
README.md
init.el

README.md

Kuautli-el

Motivación

Prover a los usuarios de aztli un editor personalizado, evitando que el usuario tengo un desconsertante y fallido encuentro con uno de los mejores entornos para el desarrollo.

Instalación

En primer lugar, obten el repositorio con:

git clone --recursive https://github.com/Aztli-Chia/Kuautli-el.git ~/Kuautli-el
  • Puedes substituir '~/Kuautli-el' con un directorio de tu elección.

Agrega a tu archivo de configuracion emacs:

(custom-set-default 'Kuautli-el-home "~/Kuautli.el") ;; Establece el directorio de los fuentes

(load-file "~/Kuautli.el/init.el") ;; Establece las configuraciones de Kuautli-el
Something went wrong with that request. Please try again.